@charset "iso-8859-1";

body {background: #003366 url("images/bg_white.gif"); background-position: center; background-repeat: repeat-y; margin: 0px; padding: 0px; text-align: center;}

h1 {clear: none; color: #003366; display: inline; font-family: arial, sans-serif; font-size: 150%; font-weight: normal; margin: 0px; padding: 0px;}

h2 {clear: both; color: #666666; font-family: arial, sans-serif; font-size: 100%; font-weight: normal; margin: 20px 0px 8px 0px; padding: 0px;}

h3 {clear: both; color: #666666; font-family: arial, sans-serif; font-size: 80%; font-weight: bold; margin: 20px 0px 5px 0px; padding: 0px;}

table h3 {margin-top: 0px;}

p {display: block; font-family: arial, sans-serif; font-size: 80%; margin: 0px 0px 5px 0px; padding: 0px;}

p.small {color: #666666; font-size: 70%;}

p.bildtext {clear: none; color: #666666; font-size: 70%; float: right;}

#sida {background: white; display: block; margin: 0px auto; padding: 20px 0px 20px 0px; text-align: left; width: 660px;}

#top {clear: none; display: block; float: left; margin: 0px; padding: 0px; width: 100%;}

#topHeading {clear: none; display: block; float: left; margin: 0px; padding: 0px;}

#topHeading a {color: #003366; text-decoration: none;}

#menu {clear: none; display: block; float: right; vertical-align: bottom; margin-top: 34px /*4px*/; text-align: right;}

p.menuItem {color: #999999; display: inline; font-family: arial, sans-serif; font-size: 75%; margin: 0px; padding-left: 15px;}

/*p.menuItem a {color: #666666; font-weight: bold; text-decoration: none;}*/

p.menuItem a {color: #666666; font-weight: normal; text-decoration: none;}

p.menuItem a:hover {text-decoration: underline;}

p.undermeny {margin-bottom: 5px;}

p.left {text-align: left;}

#main/* */ {clear: both; margin: 0px; padding: 0px;}

#mainText {clear: none; display: block; float: left; margin: 0px; padding: 20px 0px 20px 0px; width: 270px;}

#mainImg {clear: none; display: block; float: right; margin: 0px; padding: 20px 0px 20px 0px; width: 350px;}

#footer {clear: both; margin: 0px; padding: 0px; text-align: center;}

#main a {color: black; font-weight: bold; text-decoration: none;}

#main a:hover {text-decoration: underline;}

#footer p {color: #666666; font-size: 75%; font-family: arial, sans-serif; margin-bottom: 2px;}

#footer a {color: #8a8a8a; text-decoration: none;}

#footer a:hover {text-decoration: underline;}

img {border: none;}

img.left {clear: none; float: left;}

img.right {clear: none; float: right;}